require 'rails_helper'

RSpec.describe "inventory_definitions/new", type: :view do
  before(:each) do
    assign(:inventory_definition, InventoryDefinition.new())
  end

  it "renders new inventory_definition form" do
    render

    assert_select "form[action=?][method=?]", inventory_definitions_path, "post" do
    end
  end
end
